Owner:
  tabprefix: "&0&l[&a&lOwner&0&l] &a"
  tagprefix: "&2&lOwner &a"
Player:
  tagprefix: '&2&lPlayer &3'
example_group:
  header:
  - This is an example of per-group header/footer
  footer:
  - applied to a group
_DEFAULT_:
  tabprefix: '%luckperms-prefix%'
  tagprefix: '%luckperms-prefix%'
  customtabname: '%player%'
  tabsuffix: '%luckperms-suffix%'
  tagsuffix: '%luckperms-suffix%'
per-world:
  world1:
    Owner:
      tabprefix: '&0&l[&a&lOwner&0&l] &a'
      tagprefix: '&2&lOwner &a'
Owner: {}